[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DeallocateHWnd

Deletes a window created with AllocateHWnd.

## Declaration

Source position: lclintfh.inc line 59

`public procedure TWidgetSet.DeallocateHWnd(`
`Wnd: HWND`
`); virtual;`

## Arguments

`Wnd` |  | The window handle.

## See also

TWidgetSet.AllocateHWnd |  | Allocates an invisible window that can be used to receive messages.